/* Basic Settings*/

html, body {
    background: white;
}

body {
    color:#000;
    font-size: 1.4rem;
    font-family: 'Helvetica', arial sans-serif;
    overflow-x:hidden ;
}

section {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: fit-content;
    height: 120px;
    width: -moz-fit-content;

}

/*Reset Link*/

a {
  color: #000;
  text-decoration: none !important;
border-bottom: 1px solid white;
transition: border 0.4s linear;}

a:hover, a:focus {
  color: #000;
  text-decoration: none !important;
    border-bottom: 1px solid black;
    transition: border 0.4s linear;}



